کد خبر: 1004284 A

محققان امنیتی نقص بزرگ امنیتی را در cPanel کشف کردند که به مهاجمان اجازه می‌دهد ظرف چند دقیقه، احراز هویت دو عاملی را برای حساب‌های cPanel دور بزنند.

به گزارش ایلنا از مرکز مدیریت راهبردی افتا، نرم افزار cPanel یک مجموعه نرم افزاری معروف است که شرکت‌های میزبانی وب برای مدیریت وب سایت مشتریان خود  از آن استفاده می‌کنند.

محققان امنیتی اعلام کردند که اجرای احراز هویت دو عاملی بر روی نرم افزار قدیمی cPanel & WebHost Manager (WHM) در برابر حملات brute-force آسیب پذیر است که به مهاجمان سایبری اجازه می‌دهد پارامترهای URL را حدس بزنند و فرایند احراز هویت دو عاملی را در صورت فعال بودن این ویژگی، دور بزنند.

در حالی که حملات brute-force، به طور کلی معمولاً ساعت‌ها یا روزها طول می‌کشد، اما در باگ کشف شده جدبد، این حمله فقط به چند دقیقه زمان نیاز دارد.

شرکت cPanel اعلام کرده است که نرم افزارش در حال حاضر توسط صدها شرکت میزبان وب برای مدیریت بیش از 70 میلیون دامنه در سراسر جهان استفاده می‌شود.

صاحبان وب‌سایت‌ها برای دسترسی و مدیریت وب‌سایت و تنظیمات اساسی سرور، از این حساب‌ها استفاده می‌کنند، امنیت دسترسی به این حساب‌ها حیاتی است، زیرا به محض به خطر افتادن آنها، کنترل کامل سایت قربانی،  در اختیار مهاجمان سایبری  قرار می‌گیرد.

پایگاه اینترنتی ZDNet نوشته است: بهره‌برداری از این نقص، همچنین مستلزم این است که مهاجمان دارای حساب کاربری معتبری برای یک حساب هدفمند باشند، اما این مورد را می‌توانند با فیشینگ بر روی اطلاعات صاحب وب سایت بدست آورند.

تیم cPanel وصله این نقص را منتشر کرده و نقص را در نسخه‌های 11.92.0.2، 11.90.0.17 و 11.86.0.32 در cPanel و WHM رفع کرده است.

دارندگان وب سایتی که از احراز هویت دو عاملی در ورود به سیستم cPanel خود استفاده می کنند می‌توانند با بررسی شماره نسخه سیستم عامل، وضعیت به روزرسانی cPanel خود را مشاهده کنند.

کارشناسان معاونت بررسی مرکز مدیریت راهبردی افتا می‌گویند: به دلیل وجود این نقص امنیتی، کاربران نباید احراز هویت دو عاملی را برای حساب های cPanel خود غیرفعال کنند، اما در عوض باید از ارائه دهندگان میزبانی وب خود، درخواست کنند cPanel را به آخرین نسخه به روز کنند.

اینترنت جهان سیستم عامل نرم افزار امنیت
نرم افزار موبایل ایلنا
ارسال نظر